Reference record for OID 1.3.6.1.4.1.231.2.41.0.317

Parent
1.3.6.1.4.1.231.2.41.0 (0)
Node code
317
Node name
wsaHWComponentDetached
Numeric OID
1.3.6.1.4.1.231.2.41.0.317
URN notation
urn:oid:1.3.6.1.4.1.231.2.41.0.317
ASN.1 notation

{1 3 6 1 4 1 231 2 41 0 317}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) wsaObjects(41) 0 wsaHWComponentDetached(317)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/41/0/317
  • /ISO/Identified-Organization/6/1/4/1/231/2/41/0/317
  • /ISO/3/6/1/4/1/231/2/41/0/317
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/wsaObjects/0/wsaHWComponentDetached

Descriptions

wsaHWComponentDetached — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives

Is sent when a hardware component has been detached

Source records

wsaHWComponentDetached

Status in source: unspecified.

Names: wsaHWComponentDetached

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "wsaHWComponentDetached",
    "TRAP-TYPE",
    "ENTERPRISE",
    "wsaObjects",
    "VARIABLES",
    "{",
    "wsaServerName",
    ",",
    "wsaLarComment",
    ",",
    "wsaTrapTime",
    ",",
    "wsaHWConfAddr",
    "}",
    "DESCRIPTION",
    "\"Is sent when a hardware component has been detached\"",
    "::=",
    "317"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "wsaObjects"
      ]
    ],
    [
      "VarTypes",
      [
        "wsaServerName",
        "wsaLarComment",
        "wsaTrapTime",
        "wsaHWConfAddr"
      ]
    ],
    [
      "DESCRIPTION",
      "Is sent when a hardware component has been detached"
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: WSA-TRAP-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: WSA-TRAP-MIB

    Published definition
    wsaHWComponentDetached TRAP-TYPE
         ENTERPRISE         wsaObjects
         VARIABLES          { wsaServerName, wsaLarComment, wsaTrapTime, wsaHWConfAddr }
         DESCRIPTION        "Is sent when a hardware component has been detached"
         --#TYPE            "Hardware component has been detached"
         --#SUMMARY         "%s: Hardware component has been detached on %s: %s"
         --#ARGUMENTS       {2, 0, 1}
         --#SEVERITY        INFORMATIONAL
         --#TIMEINDEX       1
         --#STATE           NONOPERATIONAL
         ::= 317
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download WSA-TRAP-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: WSA-TRAP-MIB::wsaHWComponentDetached.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: WSA-TRAP-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 39,099 bytes

    Downloaded: 2026-10-27T05:15:23.534047+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: WSA-TRAP-MIB

    Published definition
    wsaHWComponentDetached TRAP-TYPE
         ENTERPRISE         wsaObjects
         VARIABLES          { wsaServerName, wsaLarComment, wsaTrapTime, wsaHWConfAddr }
         DESCRIPTION        "Is sent when a hardware component has been detached"
         --#TYPE            "Hardware component has been detached"
         --#SUMMARY         "%s: Hardware component has been detached on %s: %s"
         --#ARGUMENTS       {2, 0, 1}
         --#SEVERITY        INFORMATIONAL
         --#TIMEINDEX       1
         --#STATE           NONOPERATIONAL
         ::= 317
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — wsatrap.mib (saved edition 1)

    Related source files and packages:


    Source location: WSA-TRAP-MIB::wsaHWComponentDetached.
    Source version and references

    Module WSA-TRAP-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 39,099 bytes

    Downloaded: 2026-11-03T06:22:30.748991+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (54)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.41.0.1 wsaLarHardwareDefectSet00
1.3.6.1.4.1.231.2.41.0.2 wsaLarHardwareDefectUnset00
1.3.6.1.4.1.231.2.41.0.3 wsaLarHardwareErrorSet00
1.3.6.1.4.1.231.2.41.0.4 wsaLarHardwareErrorUnset00
1.3.6.1.4.1.231.2.41.0.5 wsaAgentStart00
1.3.6.1.4.1.231.2.41.0.6 wsaErrorRepair00
1.3.6.1.4.1.231.2.41.0.7 wsaDefectRepair00
1.3.6.1.4.1.231.2.41.0.24 wsaNodeStatusIntegrated00
1.3.6.1.4.1.231.2.41.0.25 wsaNodeStatusNotavail00
1.3.6.1.4.1.231.2.41.0.26 wsaNodeStatusNotrunning00
1.3.6.1.4.1.231.2.41.0.50 domNodeOffline00
1.3.6.1.4.1.231.2.41.0.51 domNodeOnline00
1.3.6.1.4.1.231.2.41.0.52 domNodeAdded00
1.3.6.1.4.1.231.2.41.0.53 domNodeDeleted00
1.3.6.1.4.1.231.2.41.0.54 domStartTrap00
1.3.6.1.4.1.231.2.41.0.55 domNoManagementServer00
1.3.6.1.4.1.231.2.41.0.101 wsaLUNStateChanged00
1.3.6.1.4.1.231.2.41.0.102 wsaRAIDControllerDefect00
1.3.6.1.4.1.231.2.41.0.103 wsaRAIDDiskDefect00
1.3.6.1.4.1.231.2.41.0.301 wsaEnvironmentHardwareDefectSet00
1.3.6.1.4.1.231.2.41.0.302 wsaEnvironmentHardwareErrorSet00
1.3.6.1.4.1.231.2.41.0.303 wsaEnvironmentRepair00
1.3.6.1.4.1.231.2.41.0.304 wsaStorageHardwareDefectSet00
1.3.6.1.4.1.231.2.41.0.305 wsaStorageHardwareErrorSet00
1.3.6.1.4.1.231.2.41.0.306 wsaStorageRepair00
1.3.6.1.4.1.231.2.41.0.307 wsaControllerHardwareDefectSet00
1.3.6.1.4.1.231.2.41.0.308 wsaControllerHardwareErrorSet00
1.3.6.1.4.1.231.2.41.0.309 wsaControllerRepair00
1.3.6.1.4.1.231.2.41.0.310 wsaMonitoringRuleMatched00
1.3.6.1.4.1.231.2.41.0.311 wsaMonitoringRuleInitialized00
1.3.6.1.4.1.231.2.41.0.312 wsaDROperationStarted00
1.3.6.1.4.1.231.2.41.0.313 wsaDROperationFinished00
1.3.6.1.4.1.231.2.41.0.314 wsaHardwareDeactiveSet00
1.3.6.1.4.1.231.2.41.0.315 wsaHardwareActiveSet00
1.3.6.1.4.1.231.2.41.0.316 wsaHWComponentAttached00
1.3.6.1.4.1.231.2.41.0.318 wsaSMCDeactivated00
1.3.6.1.4.1.231.2.41.0.319 wsaSMCActivated00
1.3.6.1.4.1.231.2.41.0.320 wsaSystemRestartAfterPanic00
1.3.6.1.4.1.231.2.41.0.321 wsaPerformanceMonitoringInfo00
1.3.6.1.4.1.231.2.41.0.322 wsaPerformanceMonitoringMinor00
1.3.6.1.4.1.231.2.41.0.323 wsaPerformanceMonitoringMajor00
1.3.6.1.4.1.231.2.41.0.324 wsaPerformanceMonitoringCritical00
1.3.6.1.4.1.231.2.41.0.325 wsaFileMonitoringInfo00
1.3.6.1.4.1.231.2.41.0.326 wsaFileMonitoringMinor00
1.3.6.1.4.1.231.2.41.0.327 wsaFileMonitoringMajor00
1.3.6.1.4.1.231.2.41.0.328 wsaFileMonitoringCritical00
1.3.6.1.4.1.231.2.41.0.329 wsaPartitionPanic00
1.3.6.1.4.1.231.2.41.0.700 kaiPartitionOffline00
1.3.6.1.4.1.231.2.41.0.701 kaiPartitionOnline00
1.3.6.1.4.1.231.2.41.0.900 wsaGenLogMessage00